Topics

Allowerasing error for conflicting packages #sdk


NIKHIL PATIL
 

Hi ,
    I got following error ,
                   try to add '--allowerasing' to command line to replace conflicting packages or '--skip-broken' to skip uninstallable packages
      How we can use allowerasing  through command , i tried but its not happening .